file.reference.XML_Schema_Complex_Example-public_html=public_html
file.reference.XML_Schema_Complex_Example-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.XML_Schema_Complex_Example-public_html}
test.folder=${file.reference.XML_Schema_Complex_Example-test}
